小小付个人页面-阿里云开发者社区

个人头像照片 小小付 TA的个人档案

个人介绍

暂无个人介绍

擅长的技术

获得更多能力
通用技术能力:

暂时未有相关通用技术能力~

云产品技术能力:

暂时未有相关云产品技术能力~

阿里云技能认证

详细说明
  • 高分内容
  • 最新动态
  • 文章
  • 问答
  • 提交了问题 2016-07-02

    metaQ消费组配置项

  • 提交了问题 2016-07-02

    提交出现没有结果的问题

  • 提交了问题 2016-07-01

    提交后的结果显示不完全,网页出现问题

  • 提交了问题 2016-06-29

    Tair测试程序出现slf4j版本不兼容

正在加载, 请稍后...
暂无更多信息
正在加载, 请稍后...
暂无更多信息
正在加载, 请稍后...
暂无更多信息
  • 回答了问题 2016-07-05

    同一个订单中的不同payment的createTime是否可能相同

    回 楼主雅美masami的帖子
    当然是存在的
    踩0 评论0
  • 回答了问题 2016-07-03

    准确率0的错误提示

    回 楼主solar007的帖子
    你好,我有关于代码提交的问题问您,请问可以加你的QQ么?我QQ:1344668351, 旺旺:像水一样流过你
    踩0 评论0
  • 回答了问题 2016-07-03

    同一份代码准确率波动很大

    回 楼主solar007的帖子
    请问大神我能要您的QQ号,我有关于提交状态的问题请教你,我的提交状态一直处在运行状态,都过了好几个小时了,orz,我QQ号:1344668351; 旺旺号:像水一样流过你
    踩0 评论0
  • 回答了问题 2016-07-02

    【重要消息】中间件大赛提前开放试跑(7月3日截止)

    回 2楼玄弟的帖子
    您好,日志下载失败,出现论坛中最常见的问题,无法找到指定的日志,teamcode:42739a7pz9
    踩0 评论0
  • 回答了问题 2016-07-02

    试跑topology失败问题。

    回 5楼玄弟的帖子
    请问您的旺旺号是多少呢?有关于评测的问题需要向您咨询
    踩0 评论0
  • 回答了问题 2016-07-02

    日志错误看不懂

    回 楼主风之声24的帖子
    请问你我提交后没有看到日志,能加qq交流一下不,我QQ:1344668351
    踩0 评论0
  • 回答了问题 2016-07-02

    初赛如火如荼进行中,我们将每天同步24次日志给大家。

    回 1楼kevin32的帖子
    顶一下,我也是出现这样的情况
    踩0 评论0
  • 回答了问题 2016-07-02

    提交出现没有结果的问题

    Re提交出现没有结果的问题
    自己顶一下,难道只有我一个人有这个情况吗,另外通过http://ali-middleware-race.oss-cn-shanghai.aliyuncs.com/{team_code}.tar.xz 连接我也无法得到日志信息

    -------------------------

    回 2楼calcifer的帖子
    观察很敏锐,这是我在自己系统上的配置单,我已经在提交代码中将nameserver注释掉了。

    -------------------------

    回 5楼李睿昕的帖子
    是的,提交中需要把这段代码注释掉
    踩0 评论0
  • 提交了问题 2016-07-02

    metaQ消费组配置项

  • 提交了问题 2016-07-02

    提交出现没有结果的问题

  • 回答了问题 2016-07-02

    提交后的结果显示不完全,网页出现问题

    回 1楼玄弟的帖子
    我通过查网页源代码,已经找到出错信息啦

    -------------------------

    回 1楼玄弟的帖子
    又有问题了,求联系!!我的旺旺是:像水一样流过你
    踩0 评论0
  • 提交了问题 2016-07-01

    提交后的结果显示不完全,网页出现问题

  • 回答了问题 2016-06-29

    tair fatal errorno datanode is alive

    Retair fatal errorno datanode is alive
    同样出现这样的问题,求解
    踩0 评论0
  • 回答了问题 2016-06-29

    Tair测试程序出现slf4j版本不兼容

    ReTair测试程序出现slf4j版本不兼容
    已解决,可见已经用人出现过这样的问题了

    -------------------------

    ReTair测试程序出现slf4j版本不兼容
    <dependency>
            <groupId>org.slf4j</groupId>
            <artifactId>jcl-over-slf4j</artifactId>
            <version>1.6.1</version>
        </dependency>

    统一回复一下:需要在pom.xml上加上如下依赖:

    踩0 评论0
  • 提交了问题 2016-06-29

    Tair测试程序出现slf4j版本不兼容

正在加载, 请稍后...
滑动查看更多